How to remove libfcgi-dev from Debian 9 (Stretch)